.hosted-plans .title .plan-title {
  text-align: center;
}

.hosted-plans .plan-feature-label {
  width: 200px;
  font-weight: bold;
  border-width: 0px;
  color: #333;
}

.hosted-plans table {
  border-width: 0px;
  margin: auto;
  margin-bottom: 25px;
}

.hosted-plans td { padding: 10px 10px; }

.hosted-plans .plan-title,
.hosted-plans .plan-feature {
  border-right-width: 0px;
}

.hosted-plans .plan-feature {
  color: #585858;
}

.hosted-plans .plan-setup,
.hosted-plans .plan-setup-label {
  border: none;
}